{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/705",
  "scrapedAt": "2025-12-17T09:14:37.300Z",
  "page": 705,
  "count": 10,
  "items": [
    {
      "date": "29 พ.ย. 2564",
      "no": "ปท 0023.3/ว19705",
      "title": "โครงการอบรมเชิงปฏิบัติการครูและถบุคลากรทางการศึกษา สังกัด อปท เพื่อยกระดับคุณภาพการศึกษาปฐมวัย (ประกาศมาแล้ว 1478 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมเชิงปฏิบัติการครูและถบุคลากรทางการศึกษา สังกัด อปท เพื่อยกระดับคุณภาพการศึกษาปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_270082_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมเชิงปฏิบัติการครูและถบุคลากรทางการศึกษา สังกัด อปท เพื่อยกระดับคุณภาพการศึกษาปฐมวัย.pdf&filepath=dispatch_upload/backend/core_dispatch_270082_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 705,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/705"
    },
    {
      "date": "29 พ.ย. 2564",
      "no": "ปท 0023.3/ว19703",
      "title": "โครงการพัฒนาผู้ประกอบวิชาชีพครู : กลุ่มสาระการเรียนรู้วิทยาศาสตร์และเทคโนโลยี/คณิตศาสตร์ (ประกาศมาแล้ว 1478 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาผู้ประกอบวิชาชีพครู  กลุ่มสาระการเรียนรู้วิทยาศาสตร์และเทคโนโลยีคณิตศาสตร์.pdf&filepath=dispatch_upload/backend/core_dispatch_270079_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาผู้ประกอบวิชาชีพครู  กลุ่มสาระการเรียนรู้วิทยาศาสตร์และเทคโนโลยีคณิตศาสตร์.pdf&filepath=dispatch_upload/backend/core_dispatch_270079_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 705,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/705"
    },
    {
      "date": "29 พ.ย. 2564",
      "no": "ปท 0023.3/ว19702",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการเพื่อพัฒนาครูปฐมวัยในการจัดกิจกรรมตามหลักสูตรปฐมวัย พ.ศ. 2560 ฯ (ประกาศมาแล้ว 1478 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการเพื่อพัฒนาครูปฐมวัยในการจัดกิจกรรมตามหลักสูตรปฐมวัย พ.ศ. 2560 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_270076_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการเพื่อพัฒนาครูปฐมวัยในการจัดกิจกรรมตามหลักสูตรปฐมวัย พ.ศ. 2560 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_270076_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 705,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/705"
    },
    {
      "date": "29 พ.ย. 2564",
      "no": "ปท 0023.3/ว19701",
      "title": "กฏกระทรวงที่ออกตามความในพระราชบัญญัติควบคุมการฆ่าสัตว์เพื่อการจำหน่ายเนื้อสัตว์ พ.ศ.2559 (ประกาศมาแล้ว 1478 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กฏกระทรวงที่ออกตามความในพระราชบัญญัติควบคุมการฆ่าสัตว์เพื่อการจำหน่ายเนื้อสัตว์ พ.ศ.2559.pdf&filepath=dispatch_upload/backend/core_dispatch_270073_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กฏกระทรวงที่ออกตามความในพระราชบัญญัติควบคุมการฆ่าสัตว์เพื่อการจำหน่ายเนื้อสัตว์ พ.ศ.2559.pdf&filepath=dispatch_upload/backend/core_dispatch_270073_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 705,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/705"
    },
    {
      "date": "29 พ.ย. 2564",
      "no": "ปท 0023.5/ว1409",
      "title": "การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1478 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 1409 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_270045_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 1409 การนำส่งเงินรายได้องค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_270045_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 705,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/705"
    },
    {
      "date": "29 พ.ย. 2564",
      "no": "ปท 0023.3/ 19655",
      "title": "การปฏิบัติตามระเบียบกระทรวงมหาดไทยว่าด้วยคณะกรรมการชุมชนของเทศบาล พ.ศ.2564 (ประกาศมาแล้ว 1478 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การปฏิบัติตามระเบียบกระทรวงมหาดไทยว่าด้วยคณะกรรมการชุมชนของเทศบาล พ.ศ.2564.pdf&filepath=dispatch_upload/backend/core_dispatch_270042_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การปฏิบัติตามระเบียบกระทรวงมหาดไทยว่าด้วยคณะกรรมการชุมชนของเทศบาล พ.ศ.2564.pdf&filepath=dispatch_upload/backend/core_dispatch_270042_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 705,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/705"
    },
    {
      "date": "26 พ.ย. 2564",
      "no": "ปท 0023.1/ว1407",
      "title": "กิจกรรมจิตอาสาบำเพ็ญประโยชน์บริจาคโลหิตเพื่อถวายเป็นพระราชกุศล เนื่องในโอกาสวันคล้ายวันพระบรมราชสมภพ พระบาทสมเด็จพระบรมชนกาธิเบศร มหาภูมิพลอดุลยเดชมหาราช บรมนาถบิพิตร (ประกาศมาแล้ว 1481 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว1407.pdf&filepath=dispatch_upload/backend/core_dispatch_270017_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ปท0023.1ว1407.pdf&filepath=dispatch_upload/backend/core_dispatch_270017_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 705,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/705"
    },
    {
      "date": "26 พ.ย. 2564",
      "no": "ปท 0023.3/ว19626",
      "title": "ขอความร่วมมือตอบแบบสำรวจข้อมูลสมาคมฌาปนกิจสงเคราะห์ในเขตพื้นที่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1481 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ตอบแบบสำรวจข้อมูลฌาปนกิจสงเคราะห์ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_269971_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ตอบแบบสำรวจข้อมูลฌาปนกิจสงเคราะห์ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_269971_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 705,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/705"
    },
    {
      "date": "26 พ.ย. 2564",
      "no": "ปท 0023.2/ว19",
      "title": "กำหนดวัน เวลา สถานที่สอบ และระเบียบเกี่ยวกับการสอบแข่งขันเพื่อบรรจุบุคคลเป็นข้าราชการหรือพนักงานส่วนท้องถิ่น พ.ศ. 2564 ภาคความรู้ความสามารถทั่วไป (ภาค ก) และภาคความรู้ความสามารถเฉพาะสำหรับตำแหน่ง (ภาค ข) (ประกาศมาแล้ว 1481 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y26084151.pdf&filepath=dispatch_upload/backend/core_dispatch_293395_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y26084151.pdf&filepath=dispatch_upload/backend/core_dispatch_293395_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 705,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/705"
    },
    {
      "date": "26 พ.ย. 2564",
      "no": "ปท 0023.3/ว1403",
      "title": "แจ้งสถานศึกษานำรายชื่อคณะกรรมการระดับสนามสอบ O-NET ปีการศึกษา 2564 (ประกาศมาแล้ว 1481 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งสถานศึกษานำรายชื่อคณะกรรมการระดับสนามสอบ O-NET ปีการศึกษา 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_269943_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งสถานศึกษานำรายชื่อคณะกรรมการระดับสนามสอบ O-NET ปีการศึกษา 2564.pdf&filepath=dispatch_upload/backend/core_dispatch_269943_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 705,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/705"
    }
  ]
}